﻿body {
    font-size: 9pt;
    color: #666666;
    background-color: #CCCCCC;
}

h1, h2, h3, p, a, input, select, textarea {
    margin-bottom: 5px;
}

h1 {
    font-size: 16pt;
    margin-bottom: 10px;
}

h2 {
    font-size: 12pt;
    font-weight: normal;
}

h3 {
    font-size: 10pt;
    font-weight: bold;
}

p {
}

.MainPane p {
    width: 500px;
    border-right: solid 1px #EEEEEE;
    padding-right: 20px;
}

hr {
    border: none;
    border-top: solid 1px #EEEEEE;
    margin-top: 10px;
    margin-bottom: 10px;
}

a {
    text-decoration: none;
    color: black;
    cursor: pointer;
}

    a:hover {
        color: #71004B;
    }

/*a:visited {
    color: black;
}*/

.Footer a {
    color: black;
}

    .Footer a:hover {
        color: #71004B;
    }

.StatusPane a {
    display: inline-block;
    width: 150px;
}

.Warning {
    color: #FF3300;
}

.WarningNotBHI {
    color: #FF3300;
    font-weight: bold;
    font-size: 120%;
}

.WarningNotBHI a {
    color: #00437b;
    font-weight: bold;
}

.WarningNotBHI a:hover {
    color: #71004B;
}

.WarningNotBHI a:visited {
    color: #5F6369;
}

.DetailView a {
    font-weight: bold;
    border-left: solid 1px #6689CC;
    padding: 5px;
    padding-left: 35px;
    padding-right: 35px;
    background-color: #71004B;
    color: white
}

    .DetailView a:hover {
        color: white;
        background-color: #97005C;
    }
/* MA: Merged live and test changes */
TABLE.StatusBar {
    max-width: 200px;
}

.StatusBar td {
    font-size: x-small;
    word-wrap: break-word;
    width: auto;
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap; /* HP Printers */
    word-wrap: break-word; /* IE 5+ */
}

    .StatusBar td .Email {
        font-size: x-small;
        word-wrap: break-word;
        width: auto;
        white-space: pre; /* CSS 2.0 */
        white-space: pre-wrap; /* CSS 2.1 */
        white-space: pre-line; /* CSS 3.0 */
        white-space: -pre-wrap; /* Opera 4-6 */
        white-space: -o-pre-wrap; /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        white-space: -hp-pre-wrap; /* HP Printers */
        word-wrap: break-word; /* IE 5+ */
        overflow: hidden;
        width: 150px;
        max-width: 150px;
    }
    /* MA: End */

    .StatusBar td a {
        width: auto;
    }

.ValidationError {
    background-color: #FFEEEE;
    border: 1px solid #CC0000;
    color: #CC0000;
    padding: 5px;
    width: 50px;
    margin-bottom: 2px;
}
